body{
	margin: 0 auto;border:0;
	padding:0;
	width:100%;height:100%;
	text-align:center;
	vertical-align:top;
	background: #25325B;  /* was 808080 */
}
#main1{
	margin: 0 auto;
	width:100%;/*height:640px;*/
	height:100%;
	vertical-align:top;text-align:center;
/*	background: transparent url('/graphics/travexp/images/main_bgtop.gif') no-repeat top center;	*/
}
#main2{
	margin: 0 auto;
	width:1200px;/*height:600px;*/
	height:100%;
	vertical-align:top;
	position:relative;

}

p,img,a,form, table, td{
	margin:0;border:0;
	padding:0;
	vertical-align:top;
}

ul{position:static }
#tbl_main{
	vertical-align:top;
	text-align:left;
/*	width:1003px;*/
	width:1200px;height:100%;
	background: transparent url('/graphics/travexp/images/main_bgtop.gif?01022017') no-repeat top left;
}
#tbl_loginmain{
	vertical-align:top;
	text-align:left;
	width:1200px;height:100%;
	background: transparent url('/graphics/travexp/images/login_bgtop.gif?01022017') no-repeat top left;
}
#td_banner{
/*	width:985px;
*/
	height:100px;
	vertical-align:middle;
	text-align:left;
	padding:0 0 30 9;
	/*background: transparent url('/graphics/travexp/images/menu_bg.gif') bottom center no-repeat;*/
}

#tbl_banner{
	width:100%;height:100%;
	text-align:left;
}

#td_bannerlogo{
	padding:9px 0 0 0;
/*	width:750px;
*/
	text-align:left;
	vertical-align:top;
}

#td_shopping{
	width:180px;height:60px;
	padding:9px 300px 0px 0px;
	text-align:left;
}
#tbl_shopping{
	width:290px;height:100%;
	text-align:left;
	background: transparent url('/graphics/travexp/images/shopping_cart.jpg?01022017') no-repeat top left;
	background-position-y: -10px;
}
#shopping{
	padding:20px 0 0 14px;
	font-family:verdana,tahoma,arial,sans-serif;
	font-size:13px;font-weight:bold;
	color:#4F5C84;
	height:24;
}
#td_view{
	padding:21px 0 0 6px;
}
#td_chko{
	padding:21px 0 0 8px;
}
.view{
	font-family:tahoma,verdana,arial,sans-serif;
	font-size:11px;font-weight:bold;
	color:#999;/*#25325B;*/
}
.view a{
	color:#4F5C84;
	text-decoration:none;
}
.view a:hover{
	color:#3286CE;/**/
	text-decoration:underline;
}
.cartitems{
	font-family:verdana,tahoma,arial,sans-serif;
	font-size:10px;
	padding:26 0 0 8;
}
#td_basketupdate{
	padding:18px 0 0 9px;
	text-align:center;
}
#bskUpdate{
	height:20px;width:20px;
	text-align:center;
}
/*-----------MENU-----------*/
#td_menubar{
/*	width:100%;*/
/*	width:984px;*/
	height:31px;
	text-align:left;
	vertical-align:bottom;
	background:#25325B;
}
#td_menuspace{
	background:transparent;
	width:30px;
	padding:0 0 0 4;
}
/*#div_menu1{
	z-index: 1;
	text-align:center;
	vertical-align:middle;
	background:transparent;
}
#tbl_menu1{
	height:30px;
}
#td_menu1{
	text-align:center;
}
.td_menulink{
	height:33px;
	padding:0 12 0 12;
	font-family:verdana,arial,tahoma,sans-serif;
	font-size:13px;
	font-weight:bold;
	color:white;
	text-align:center;
	vertical-align:middle;
}
.td_menulink a{
	text-decoration:none;
	color:white;
}
/*---
#tdtbl_menu{
	text-align:center;
	width:100%;
}
.td_menulinks{
	text-align:center;
	width:80px;
}
#td_menulinks a:hover{
	cursor:pointer;
}
---*/


#td_main{
	text-align:left;
	height:100%;
	width:100%;
	padding:2 0 0 10;
	background: transparent url('/graphics/travexp/images/main_bgslice.gif?01022017') repeat-y top left;
}

#tbl_middle{
	height:100%;
	width:100%;
}

/*---------------------------------*/
#td_left{
	text-align:left;
	padding:0 2px 0 1px;
	height:100%;
	width:180px;
}
#left_table{
	width:180px;
	height:100%;
}
#td_leftbottom{
	margin:0;	padding:0;
	width:100%;
	height:10px;
	text-align:left;
	background: transparent url('/graphics/travexp/images/left_bottom.jpg?01022017') no-repeat bottom left;
}

#td_search{
	padding:5 0 0 8;
	background: transparent url('/graphics/travexp/images/search_box2.jpg') no-repeat top left;
	width:180px;
	vertical-align:top;
	height:81px;
}
#tbl_search{
	font-family:arial,tahoma,verdana,sans-serif;
	font-size:11px;
	color:white;
	height:81px;
	vertical-align:top;
}
#td_searchinput{
	text-align:left;
	vertical-align:top;
	padding:2 0 0 0;
}
#td_searchbtn{
	text-align:left;
	vertical-align:top;
	padding:4 0 0 3;
}
#FLD_SEARCH{
	border:#999 1px solid;width:140px;
}
#td_searchtip{
	padding:2 0 0 0;margin:0;
	height:40px;
	vertical-align:top;
}


#td_login{
	padding:5 0 0 8;
	background: transparent url('/graphics/travexp/images/login_box.jpg?01022017') no-repeat top left;
	width:180px;
	vertical-align:top;
}
#tbl_login{
	font-family:arial,tahoma,verdana,sans-serif;
	font-size:12px;
	color:white;
	height:97px;
	vertical-align:middle;
}
#td_logininput{
	text-align:left;
	vertical-align:top;
	padding:0 0 6px 0;
	width:170px;
}
#UCtext{width:140px;}
#td_loginbtn{
	text-align:left;
	vertical-align:top;
	padding:2 0 0 3;
}
#td_special{
	padding:3px 0 3px 9px;
	background: transparent url('/graphics/travexp/images/special_box4.png') no-repeat top left;
	width:180px;height:92px;
	vertical-align:top;
}
#td_reg{
	padding:7 0 0 9;
	background: transparent url('/graphics/travexp/images/register_box.jpg') no-repeat top left;
	width:180px;
	vertical-align:top;
	height:102px;
	font-family:arial,tahoma,verdana,sans-serif;
	font-size:12px;
	color:white;
}
#p_regtext{
	font-size:13px;
	padding:6 10 0 0;
}
#p_regtext a{
	font-family:arial,tahoma,verdana,sans-serif;
	font-size:12px;
	color:#9FFE40;
	font-weight:bold;
	text-decoration:none;
}
#p_regtext a:hover{
	text-decoration:underline;
}
#td_cat{
	height:100%;
	min-height:400px;
	padding:6 0 8 10;
	background: white url('/graphics/travexp/images/cat_box3.jpg') no-repeat top left;
	width:180px;
	font-family:arial,tahoma,verdana,sans-serif;
	font-size:12px;
	color:white;
}
#td_cat2{
	height:100%;
	padding:6 0 8 10;
	background: white url('/graphics/travexp/images/cat_box2.jpg') no-repeat top left;
	width:180px;
	font-family:arial,tahoma,verdana,sans-serif;
	font-size:12px;
	color:white;
}
#p_loading{
	font-family:arial,tahoma,verdana,sans-serif;
	font-size:12px;
	color:white;
	text-align:left;
}
#frame_index{
	width:100%;
	height:290px;
	vertical-align:top;
}
#tbl_catindex{
}
#left_ad{
	width:210px;
	text-align:left;
}
#td_mainframe{
	width:800px;
	height:100%;
	text-align:right;
	vertical-align:top;
	background: transparent url('/graphics/travexp/images/middle_backgroundtop.gif?01022017') no-repeat top left;
	padding:9 0 0 0;
}
#tdtbl_mainframe{
	width:100%;
	height:100%;
	text-align:left;
	vertical-align:top;
	background: transparent url('/graphics/travexp/images/middle_backgroundslice.gif?01022017') repeat-y top left;
}
#td_mainframebottom{
	margin:0;	padding:0;
	width:100%;
	height:10px;
	text-align:left;
	background: transparent url('/graphics/travexp/images/middle_backgroundbottom.gif?01022017') no-repeat bottom left;
}
#mainframe{
	height:100%;
	min-height:700px;
	width:790px;
	background-color:transparent;
	vertical-align:top;
	padding:10px 0 0 10px;
	display:block;
	overflow:visible;
}
#td_right{
	width:180px;
	text-align:right;
	padding:0 11 0 2;
}

#td_mainbottom{
	text-align:left;
	height:17px;
	width:100%;
	padding:0 0 0 0;
	background: transparent url('/graphics/travexp/images/main_bgbottom.gif?01022017') no-repeat bottom left;
}

/*#tbl_welcome_id{
	width:100%;
}
*/

#p_welcome2{
	text-align:left;
	font-family:arial,tahoma,verdana,sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2173BD;
	padding:6 0 10 0;
}
#td_welcome2{

}
.welcome{
	text-align:center;
	font-family:arial,tahoma,verdana,sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}

#tbl_welcomead{
	width:100%;
	text-align:center;
	padding:154 0 0 0;
}

.welcome_ad{
	padding:0 15 0 15;
}

.bullet2{
	font-size:12px;
	color:#000000;
	padding-right:5px;
}
.bullet2 a{
	color:#000000;
	text-decoration:underline;
}
.bullet2 a:hover{
	color:#2173BD;
	text-decoration:underline;
}

.header4{
	font-family:arial,sans-serif,tahoma,verdana;
	font-size:11px;
	color:#2173BD;
}
.textb{
	font-family:arial,sans-serif,tahoma,verdana;
	font-size:12px;
	color:#000000;
	padding:5 0 0 0;
}

#td_footer{
	font-family:verdana,tahoma,arial,sans-serif;
	font-size:11px;
	color:#25325B;
	font-weight:bold;
	text-align:center;
	padding:6 0 0 0;
	background:transparent url('/graphics/travexp/images/main_bgslice.gif?01022017') repeat-y top left;
}
#td_footer a{
	color:#25325B;
	text-align:center;
}
#td_footer a:hover{
	color:#2173BD;
}

#about_ul{
	list-style-position:outside;
}
#about_ul li{
	padding:0 0 6 0;
	display:block;
}

.contactaddy{
	line-height:170%;
}
.contacttitle{
	text-transform: uppercase;
	padding:10 0 5 0;
	color:#2173BD;
}
.contactdetail{
	vertical-align:middle;
	padding:0 40 10 0;
}

